import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MeterialTypeDetailComponent } from './ MeterialTypeDetail.component';

describe(' MeterialTypeDetailComponent', () => {
  let component:  MeterialTypeDetailComponent;
  let fixture: ComponentFixture< MeterialTypeDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MeterialTypeDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MeterialTypeDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
